[icingaweb_db]
type = "db"
db = "mysql"
host = "__DB_IP_PRIV__"
port = ""
dbname = "icingaweb2"
username = "__ICINGA_WEB_2_DB_USER__"
password = "__ICINGA_WEB_2_DB_PASSWORD__"
charset = "UTF8"
persistent = "0"
use_ssl = "0"

[icinga_ido]
type = "db"
db = "mysql"
host = "__DB_IP_PRIV__"
port = ""
dbname = "icinga"
username = "__ICINGA_IDO_USER__"
password = "__ICINGA_IDO_PASSWORD__"
charset = "UTF8"
persistent = "0"
use_ssl = "0"
